import { Button } from "antd";
import { useTranslation } from "react-i18next";
import { Constants } from "../../../utils";

export default function StoreCalendar() {
  const { t } = useTranslation();

  return (
    <>
      <h1>{t("calendar.pageTitle")}</h1>

      <Button href={`${Constants.API_ADDRESS}/calendar/auth/google`}>
        LOGIN with GOOGLE
      </Button>
    </>
  );
}
