import { useEffect, useState } from "react";
import { myFetch } from "../../../utils";
import { useParams } from "react-router-dom";

export default function StoreSettings() {
  const { storeId } = useParams();

  const [storeData, setStoreData] = useState([]);

  useEffect(() => {
    myFetch(`/store/${storeId}`, "GET")
      .then((data) => {
        setStoreData(data.store);
      })
      .catch((errStatus) => {
        console.log(errStatus);
      });
  }, []);

  return (
    <>
      <h1>Store</h1>

      <p>{storeData.name}</p>

      <p>Name ändern</p>
      <p>Firmensitz angeben - Addresse</p>
      <p>Telefonnummer, Email (oder in Website einstellungen)</p>
    </>
  );
}
